/*contact*/

.page-content.contact .page-banner {
    position: relative;
    z-index: 2;
}

.page-content.contact .breadcrumb {
    z-index: 3;
}

.page-content.contact .con-info {
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    padding: 2rem;
    margin-right: 30px;
    position: relative;
    border: 1px #EC9C00 solid;
    border-radius: 5px;
    background-image: url(../img/ab-bg.jpg);
    background-size: auto;
}


@media (max-width: 500px) {
    .page-content.contact .con-info {
        padding: 1.5rem;
    }
}



@media (max-width: 991px) {
    .page-content.contact .con-info {
        margin-right: 0;
        margin-top: 3rem;
    }
}


.page-content.contact .con-info .con-img {
    position: relative;
    border-bottom: 1px #ec9c01 solid;
    padding-bottom: 20px;
    margin-bottom: 10px;
}

.page-content.contact .con-info .con-img::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 70px;
    height: 6px;
    background-color: #ec9c01;
}

.page-content.contact .con-info .con-img img {
    width: 302px;
}

@media (max-width: 991px) {
    .content .contact-box {
        flex-direction: column-reverse;
    }
}

.content .contact-box .con-info .group {
    display: flex;
    border-bottom: none;
    padding-bottom: 5px;
    padding-top: 5px;
}

.contact-form .form-group .form-select,
.contact-form .form-group .form-control {
    border-radius: 0;
    background-color: rgba(248, 248, 248, 0.7);
    border: solid 1px #e2e2e2;
}


.content .contact-box .con-info .group .label {
    border-right: none;
    padding-right: 0;
    color: #000;
    position: relative;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    margin-right: 0.5rem;
}

@media (max-width: 500px) {
    .content .contact-box .con-info .group .label {
        flex: 0 0 87px;
    }

}

.content .contact-box .con-info .group .label::after {
    content: ":";
    color: #000;
    font-size: 20px;
    padding-bottom: 5px;
    margin-left: 6px;
}



.content .contact-box .con-info .group .label i {
    font-size: 20px;
    color: #7f0f83;
    border: 1px #7f0f83 solid;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

@media (max-width: 768px) {
    .content .contact-box .con-info .group .label i {
        top: -50px;
        font-size: 23px;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 500px) {
    .content .contact-box .con-info .group .label i {
        font-size: 16px;
        width: 30px;
        height: 30px;
    }
}


.contact-form .form-group>label {
    font-weight: bold;
    margin-bottom: 4px;
}

.page-content.contact .contact-form .form-group>label.required:after,
.page-content.support .question-form .form-group>label.required:after {
    content: '';
    background-repeat: no-repeat;
    background-color: #f4c51c;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    background-size: 100%;
    border-radius: 50%;
}

.contact-form .form-group>label.required:before {
    position: absolute;
    right: -6px;
    top: -3px;
    content: "*";
    color: #c40b0e;
    font-size: 16px;
}

.contact-form .form-group>label.required {
    position: relative;
    padding-left: 20px;
}

.content .contact-box .con-info .group .value,
.content .contact-box .con-info .group .value a {
    color: #000000;
    text-decoration: none;
    min-height: 50px;
    display: flex;
    align-items: center;
}

@media (max-width: 768px) {

    .content .contact-box .con-info .group .value,
    .content .contact-box .con-info .group .value a {
        min-height: auto;
    }
}

.page-content.contact .contact-form .form-group>label.required:before,
.page-content.support .question-form .form-group>label.required:before {
    color: #c40b0e;
    font-size: 16px;
}


.content .contact-box .contact-button-div .btn.clean-btn {
    display: none !important;
}

.content .contact-box .contact-button-div .submit-btn {
    border-radius: 5px;
    color: #ffffff;
    padding: 14px;
    background: #7f0f83;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    max-width: 300px;
}

.content .contact-box .contact-button-div .submit-btn::after {
    content: '';
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDM2IDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxsaW5lIHgxPSItNC4zNzExNGUtMDgiIHkxPSI0LjUiIHgyPSIzMCIgeTI9IjQuNSIgc3Ryb2tlPSJ3aGl0ZSIvPgo8cGF0aCBkPSJNMzYgNC41TDI5LjI1IDguMzk3MTFMMjkuMjUgMC42MDI4ODVMMzYgNC41WiIgZmlsbD0id2hpdGUiLz4KPC9zdmc+Cg==');
    background-repeat: no-repeat;
    background-size: 100%;
    display: block;
    width: 36px;
    height: 9px;
    margin-left: 10px;
    position: relative;
    right: 0;
    transition: all 0.2s ease-in-out;
}

.content .contact-box .contact-button-div .submit-btn:hover::after {
    right: -5px;
}


.content .contact-box .map {
    margin-top: 20px;
    height: auto;
    border-radius: 12px;
    border: 3px rgba(255, 255, 255, 0.3) solid;
}


.content .contact-box .map iframe {
    height: 210px;
    border-radius: 10px;
    margin-bottom: -5px;
    border: 2px #FFBA6A solid;
}